#content-block div.article #sec-1 #F1 .fig-inline {
	border: none;
}

#col-2 #article-cb-main .cb-section ol li.full-text-view-link a,
#col-2 #article-cb-main .cb-section ol li.full-text-pdf-view-link a {
	background-color: #FFCC00;
}

div#related-urls h2, div#cited-by h2, div#related h2, div#rel-related-article h2 {
	font-size: 1.4em;
}
